---
group:
  name: nambers
  description: ''
  projects:
  - name: mirai_kotlin_example
    description: ''
    mirrorRelease: false
    topic: ''
 - name: MiraiCP
    description: ''
    mirrorRelease: false
    topic: ''
  